templateScript: /bestskopje-website/templates/pages/prototype/bestskopje-prototype.ftl
renderType: site
type: feature

areas:
  htmlHeader:
    !include:/bestskopje-website/templates/pages/areas/header/html-header.yaml
    createAreaNode: false

  header:
    !include:/bestskopje-website/templates/pages/areas/header/header.yaml
    editable: false

  main:

  footer:
    !include:/bestskopje-website/templates/pages/areas/footer/footer.yaml
    editable: false


